/* banner */
.banner-link img {
    width: 100%;
    /*height: 540px;*/
    object-fit: cover;
}

.banner-pagination {
    position: absolute;
    z-index: 1;
    text-align: center;
    bottom: 20px !important;
}

.banner-swiper .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    background: #FFFFFF80;
    opacity: 1;
    transition: all .3s ease;
}

.banner-swiper .swiper-pagination-bullet-active {
    width: 40px;
    height: 14px;
    background: #33A6FF;
    border-radius: 7px;
}

.banner-btn {
    width: 76px;
    height: 76px;
    background: #fff;
    border-radius: 50%;
    border: 0;
    outline: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    color: #0830A3;
    transition: all .3s ease;
}

.banner-btn i {
    font-size: 36px;
}

.banner-btn:hover {
    background: #4BB4FF;
}

.banner-btn:hover i {
    color: #fff;
}

.banner-prev {
    left: 10%;
}

.banner-next {
    right: 10%;
}

.content-top {
    padding: 40px 0;
}

/* 新闻动态 */
.xinwen-box {
    width: 54%;
}

.xinwen-img img {
    width: 100%;
    height: 360px;
    object-fit: cover;
    transition: all .3s ease;
}

.xinwen-img:hover img {
    transform: scale(1.1);
}

.xinwen-text {
    padding: 19px 25px;
    background: #F8F8F8;
}

.xinwen-title {
    font-size: 20px;
    font-weight: 700;
    color: #313131;
    margin-bottom: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}

.xinwen-info {
    font-size: 14px;
    color: #A8A8A8;

    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
}

.xinwen-info:hover {
    color: #0079C6;
}

.xinwen-link {
    position: relative;
}

.xinwen-img {
    overflow: hidden;
}

.xinwen-date {
    position: absolute;
    top: 10px;
    left: 0;
    background: #004FB0;
    border-radius: 0px 6px 6px 0px;
    padding: 8px 12px;
    text-align: center;
    line-height: normal;
}

.xinwen-day {
    font-size: 28px;
    font-weight: 700;
    color: #fff;
}

.xinwen-year {
    font-size: 12px;
    color: #ffffff80;
}

.xinwen-pagination {
    position: absolute;
    z-index: 1;
    display: flex;
    flex-direction: row-reverse;
    bottom: 130px !important;
    right: 10px;
    left: auto !important;
}



.dongtai-box {
    width: 44%;
}

.dongtai-img img {
    margin-right: 10px;
}

.dongtai-head {
    padding-bottom: 20px;
    border-bottom: 3px solid #62AADE;
    margin-bottom: 10px;
}

.dongtai-head a {
    font-size: 14px;
    color: #A0A0A0;
}

.dongtai-head a:hover {
    color: #0079C6;
}

.dongtai-img {
    font-size: 26px;
    font-weight: 700;
    color: #004FB0;
    position: relative;
    padding-left: 7px;
}

.dongtai-img::after {
    content: "DYNAMIC NEWS";
    display: block;
    position: absolute;
    bottom: -18px;
    left: 0;
    white-space: nowrap;
    font-size: 28px;
    font-weight: 700;
    color: #62AADE33;
}

.dongtai-list {
    padding: 0 0 0 14px;
    position: relative;
    line-height: 40px;
}

.dongtai-list::after {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    background: #0079C6;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.dongtai-new-list{
        padding-right: 15px;
    max-width: calc(100% - 78px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

    display:flex;
}

.info-new,
.dongtai-new{
    width:25px;
    height:14px;
    margin-left:5px;
    margin-top:5px;
}

.dongtai-list a {
    font-size: 16px;
    color: #313131;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dongtai-list a:hover {
    color: #0079C6;
}

.dongtai-list span {
    font-size: 14px;
    color: #A8A8A8;
    display: inline-block;
    min-width: 78px;
}

.xinwen-all {
    margin-bottom: 40px;
}

/* 学生教师登录 */
.denglu-box>div {
    background: #EEF5FE;
    border: 1px solid #D8E3F0;
    border-radius: 4px;
    padding: 10px;
}

.student-box {
    width: 44%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.student-public {
    padding: 20px 18px;
    text-align: center;
    font-size: 14px;
    color: #535353;
    height: 130px;
}

.student-public.student-first {
    font-size: 18px;
    font-weight: 700;
    color: #0079C6;
    background: #fff;
}

.student-public.student-first .student-text {
    white-space: nowrap;
}

.student-text {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
}

.student-img {
    margin-bottom: 10px;
}

.teacher-box {
    width: 54%;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}

/* 通知公告 */
.tongzhi-bg {
    background: url(../img/5.png) 0 0/cover no-repeat;
}

.tongzhi-box {
    height: 480px;
    padding: 40px 0 30px;
}

.tongzhi-head {
    font-size: 24px;
    font-weight: 700;
    /* position: relative; */
    margin-bottom: 60px;
    color: #1B1B1B;
}

.tongzhi-head img {
    margin-right: 10px;
}

.tongzhi-head .active {
    color: #004FB0;
}

.tongzhi-top {
    margin: 0 30px;
    cursor: pointer;
    position: relative;
}

.tongzhi-top::after {
    content: "";
    display: block;
    width: 0;
    height: 4px;
    background: #004FB0;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translate(-50%);
    transition: all .3s ease;
}

.tongzhi-top.active::after {
    width: 130px;
}

.tongzhi.active img {
    content: url(../img/6.png);
}

.zhiliang.active img {
    content: url(../img/10.png);
}

.tongzhi-body {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 40px 80px;
    margin-bottom: 40px;
}

.tongzhi-date {
    background: #0044A6;
    border-radius: 15px;
    font-size: 14px;
    color: #fff;
    padding: 7px 20px;
    display: inline-block;
    margin-bottom: 15px;
    line-height: normal;
}

.tongzhi-link {
    font-size: 18px;
    color: #313131;

    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    height: 54px;
}

.tongzhi-link:hover {
    color: #0079C6;
}

.tongzhi-more a {
    background: #fff;
    border: 1px solid #004FB0;
    border-radius: 20px;
    font-size: 16px;
    color: #004FB0;
    padding: 7px 35px;
    transition: all .3s ease;
}

.tongzhi-more a:hover {
    transform: translateY(-5px);
}

.tongzhi-more img {
    margin-left: 5px;
}

/* 列表 */
.liebiao-box {
    padding: 40px 0;
}

.public-box {
    border: 1px solid #e5e5e5;
    padding: 20px 20px 0;
    width: 48.5%;
}

.public-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.public-title {
    color: #313131;
    font-size: 18px;
    font-weight: 700;
    position: relative;
}

.public-title::after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background: #0062B3;
    position: absolute;
    bottom: -15px;
    left: 0;
}

.public-head {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 15px;
}

.public-head a {
    font-size: 12px;
    color: #0062B3;
}

.public-head a:hover {
    color: #0079C6;
}

.info-list {
    padding: 0 0 0 14px;
    line-height: 50px;
    position: relative;
}

.public-body .info-list:not(:last-of-type) {
    border-bottom: 1px solid #e5e5e5;
}

.info-list::after {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #A9C7DF;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.info-list a {
    font-size: 16px;
    color: #444;
    padding-right: 15px;
    max-width: calc(100% - 78px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}

.info-list a:hover {
    color: #0079C6;
}

.info-list span {
    font-size: 14px;
    color: #B5B5B5;
    display: inline-block;
    min-width: 78px;
}

/* 网站链接 */
.web-link {
    background: #0044A6;
    padding: 19px 0;
}

.web-title {
    color: #0044A6;
    font-size: 16px;
    font-weight: 700;
    border-radius: 4px;
    background: linear-gradient(0deg, #CADBFF 0%, #FFFFFF 100%);
    padding: 9px 25px;
    white-space: nowrap;
}

.web-title i {
    margin-right: 10px;
}

.web-body a {
    font-size: 14px;
    color: #fff;
    margin-left: 70px;
}


/* 0229 */
.info-new-list{
    padding-right: 14px;
    max-width: calc(100% - 78px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: flex;
}

.info-new-list a {
    font-size: 16px;
    color: #444;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media screen and (max-width:1023px) {
    .xinwen-all {
        flex-wrap: wrap;
    }

    .xinwen-all>div {
        width: 100%;
    }

    .denglu-box {
        flex-wrap: wrap;
    }

    .denglu-box>div {
        width: 100%;
    }

    .liebiao-body {
        flex-wrap: wrap;
    }

    .liebiao-body>div {
        width: 100%;
    }

    .student-box {
        margin-bottom: 20px;
    }

    .web-body {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 0 50px;
    }

    .web-body a {
        margin-left: 0;
    }
}